# NetworkConnectionRoutingPolicyValue

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**scheme** | **string** | No network routing logic. | [default to undefined]|
|**dstType** | **string** | The account the funds are being sent to. | [default to undefined]|
|**dstId** | **string** | The ID of the account the funds are being sent to. | [default to undefined]|


## Enum: NetworkConnectionRoutingPolicyValueSchemeEnum


* `None` (value: `'NONE'`)



## Enum: NetworkConnectionRoutingPolicyValueDstTypeEnum


* `FiatAccount` (value: `'FIAT_ACCOUNT'`)

* `Vault` (value: `'VAULT'`)

* `Exchange` (value: `'EXCHANGE'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
